body {
	margin-top: 10px;
}
.nlTopMenu {
	float: right;
}
.nlTopMenuLink {
	float: left;
	padding: 0 10px;
	border-right: 1px solid #a19d9d;
}
.nlTopMenuLink a {
	text-decoration: none;
	color: #2d2e2e;
	font-size: 14px;
}
.clearBoth {
	clear: both;
}
.nlTopMenuLinkLast {
	border: none;
}
.nlLogoLeft {
	float: left;
}
.nlIconRight {
	float: right;
	margin-top: 25px;
}
.nlLogoAndRightIcon {
	margin-top: 10px;
	padding-bottom: 20px;
}
.nlIconRightText {
	float: left;
}
.nlIconRight a {
	text-decoration: none;
	color: #505050;
}
.nlIconRightText  {
	padding-top: 14px;
	padding-right: 20px;
	text-align: right;
}
.nlNewMenu {
	background-image: url('/CMS/media/img/v6/temp/nl-topMenuBackground.png');
	background-repeat: repeat-x;
	height: 50px;
	font-size: 18px;
	position: relative;
	font-family: 'Ubuntu',Arial, sans-serif;
	font-weight:500;
}
.nlNewMenuEntry {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	padding: 0 26px;
	text-decoration: none;
	color: white;
}
.nlNewMenuEntryHomeIcon {
	background-image: url('/CMS/media/img/v6/temp/nl-topMenuHomeIcon.png');
	width: 90px;
	padding: 0;
	background-repeat: no-repeat;
	background-position: 14px 13px;
}
.rotatorSpaceKeeper {
	height: 500px;
}
.nlBannerRotator {
	top: 193px;
	top: 180px\0/;
}
.nlBelowMainBannerEntry {
	margin-right: 22px;
    margin-bottom: 25px;
}
.nlBelowMainBannerEntryLastone {
	margin-right: 0;
}
.nlNewMenuEntrySub {
	color: black; 
	padding: 0 10px;
	text-decoration: none;
}
.nlSubMenu {
	position: absolute;
	top: 49px; 
	width: 100%; 
	z-index: 5;
	display: none;
}
.nlSubMenuBorder {
	height: 48px; 
	line-height: 48px; 
	background-color: #f5f5f5; 
	border: 1px solid #c2c2c2;
}


.nlBelowMainBannerEntry1:hover {
    background-image: url("/CMS/media/img/v6/nlBr1b.png") !important;
}
.nlBelowMainBannerEntry2:hover {
    background-image: url("/CMS/media/img/v6/nlBr3b.png") !important;
}
.nlBelowMainBannerEntry3:hover {
    background-image: url("/CMS/media/img/v6/nlBr4b.png") !important;
}
.nlBelowMainBannerEntry4:hover {
    background-image: url("/CMS/media/img/v6/nlBr2b.png") !important;
}


.newListaLinkow {
    text-align: left;
}

.v4CpClientBox {
    width: 480px;
}
.v4CpClientBoxSpace {
    width: 22px;
}




/* zakladki */

#zkladki .NoSelected .v4CpBookmark,
#zkladki .NoSelected .v4CpBookmarkLeft,
#zkladki .NoSelected .v4CpBookmarkRight,
#zkladki.v4CpBookmarksMenu,
#zkladki .Selected .v4CpBookmark {
    background-image: none !important;

}

#zkladki .Selected .v4CpBookmark {
    background-color: #f5f5f5; 
    border: 1px solid #d8d8d8;
    border-bottom: 1px solid #eaeaea;
    height: 43px;
    line-height: 35px;
}

#zkladki .NoSelected .v4CpBookmark {
    background-color: #2c2c2c; 
    height: 35px;
    line-height: 35px;
    margin-top: 0;
}

#zkladki .v4CpBookmarkText {
    font-size: 16px;
    font-family: 'Ubuntu',Arial, sans-serif;
}

#zkladki .Selected .v4CpBookmarkText {
    color: #2e2e2e !important;
}

#zkladki .NoSelected .v4CpBookmarkText {
    color: white;
    margin-top: 0;
    padding: 0 10px;
}

#zkladki .NoSelected .v4CpBookmarkText:hover {
    color: #f39200;
}

#zkladk  {
    padding-left: 20px;
}

.v4CpOfferBoxysContainer {
    margin-top: 17px;
    padding-top: 20px;
    background-image: url("/CMS/media/img/v6/landingpageZakladkaBg.png");
    background-repeat: repeat-x;
}

.v4CpOfferBoxysContainer {
    margin-left: 0;
    width: 986px;
}

#zawartosc > div > table{
    margin: auto;
}

#zawartosc td {
    background-image: none;
}

#zawartosc .fotoOffer {
    border: 1px solid #c2c2c2;
    margin-left: 6px
}

#zawartosc .topic a{
    font-size: 22px;
    line-height: 22px;
    font-family: 'Ubuntu',Arial, sans-serif;
    font-weight: normal;
}
#zawartosc .bodytxt {
    padding-left: 10px;
    font-size: 14px;
}

#zawartosc .tableBottomLink {
    margin-left: 0
}

.v4CpHomeCommersialBanner {
    border: 14px solid #e9e9e9;
    padding: 0;
    width: auto;
    margin: auto;
    float: none;
    margin-top: 40px;
    margin-bottom: 40px;
}

/*vod*/
.c4CpVODbox {
    background-image: url("/CMS/media/img/v6/landingpageZakladkaBg.png");
    background-repeat: repeat-x;
    padding-top: 15px
}
.srVodIndexBckgr {
    background-image: url("/CMS/media/img/v6/vodIndex1.png") !important;
    background-repeat: no-repeat;
    background-position: 3px bottom;
}
.srVodIndexBckgr {
    height: 337px !important;
}
.srVodIndexMainImg {
    border: 1px solid #d8d8d8;
}
div.vodPrise {
    background-image: none;
}
.srVodIndexPosterTitle {    
	font-size: 16px;     
	font-weight: bold;
}
.vodPrise {
    font-size: 14px !important;
    font-weight: bold !important;
}
div.vodPrise {
    margin-left: 9px
}

.vodButtonBuy {
    background-color: #025ec3;
    width: 90px;
    margin-left: 91px;
    height: 29px;
    line-height: 27px;
}
.vodButtonBuy:hover {
    background-color: #007aff;
}
.vodButtonBuy a,
.vodButtonBuy a:hover {
    color: white !important;
    font-weight: bold;
}


.v4CpVodProposalsContainerMore a {
    font-weight: normal;
    font-size: 14px;
    margin-left: 2px
}

.v4CpVodProposalsContainerMore > div {
    font-weight: normal;
    font-size: 14px !important;
    margin-right: 10px
}

/* dzis polecamy */
.v4CpRecommendContainer,
.v4CpRecommendContainer .v4CpBookmarksMenu,
.v4CpRecommendContainer .v4CpBookmark,
.v4CpRecommendContainer .v4CpBookmarkLeft,
.v4CpRecommendContainer .v4CpBookmarkRight,
.v4CpRecommendedLeftContainer .Selected .v4CpBookmark,
.v4CpRecommendedImageBorder {
    background-image: none;
}

.v4CpRecommendedImageBorder {
    border: 1px solid black;
    width: 231px;
    height: 133px;
}

.v4CpRecommendedLeftContainer {
    border: 1px solid #c2c2c2;
    background-color: #f5f5f5;
}
.v4CpRecommendContainer .v4CpBookmarksMenu {
    background-color: #efefef;
    border-bottom: 1px solid #c2c2c2;
    height: 49px;
    padding-top: 24px
}
.v4CpRecommendContainer .v4CpBookmarksMenu {
    margin: 0 !important;
}
.v4CpRecommendedLeftContainer .v4CpBookmarksMenu {
    width: 718px;   
    padding-left: 18px;
}
.v4CpBookmarksMenu .Selected .v4CpBookmark {
    border: 1px solid #c6c6c6;
    background-color: #f7f7f7;
    height: 25px;
    line-height: 15px;
}
.v4CpBookmarksMenu .NoSelected .v4CpBookmark {
    border: 1px solid white;
    background-color: #272727;
    height: 25px;
    line-height: 15px;
}
.v4CpBookmarksMenu .NoSelected .v4CpBookmark a {
    color: white;
}
.v4CpRecommendContainer {
    float: none;
    height: auto;	
}
.v4CpRecommendedLeftContainer {
    height: auto;	
}
.v4CpRecommendedPosition {
	height: 220px;
	margin-bottom: 0;
}
.v4CpRecommendedInfo {
	bottom: none;
	top: 135px
}



.v4CpRecommendedInfoTXT {
	background-image: none;

}
.v4CpRecommendedInfoTXTRow1 {
    color: #9b9b9b;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
    margin-top: 10px
}
.v4CpRecommendedInfoTXTRow2 {
    color: #2e2e2e;
    font-size: 14px;
    padding: 0;
}
.v4CpRecommendedInfoTOP {
	display: none;
}
.v4CpRecommendedInfo {
    margin-left: 0;
}


.v4CpRecommendedRightContainer {
    background-color: #e9e9e9;
    height: 589px;
    margin-top: 2px;
    margin-left: 1px;
}
.v4CpProgramSelector {
    height: auto;
}
.cnt {
	height: 521px;   
	background-color: white;
	background-image: none;
	top: 13px;
	left: 7px;
}


.letters {
    height: 507px
}

#scr {
    height: 521px
}

#scrcnt {
    height: 490px
}
.scrtr {
    height: 470px
}

.letters {
    border-right: 1px solid #b6b6b6;
    margin: 0;
    width: 24px;
    padding: 7px 0;
}
.singleLetterSelected {
    background-image: none;
    background-color: #df8301;
    font-size: 10px;
    font-weight: bold;
    line-height: 13px
}
.cnt {
    border: 1px solid #b6b6b6;
}
#scrcnt {
    right: 0;
}
.cont {
    border-right: 1px solid #b6b6b6;   
    width: 170px;
}








#scrcnt {
    width: 11px;
    top: 0;
}
.scrtr {
    width: 11px;
}
.scrtr {
    background-image: none;
}
#scr {
    width: 198px;
}
.cont {
    width: 176px;
}
#scrcnt {
    height: 509px;
}
.scrtr {
    margin-top: 12px
}
.scrtr {
    height: 497px;
}


.v4CpRecommendedBottom a {
    font-size: 14px;
	font-weight: normal;
    padding: 0 20px;
    border-right: 1px solid #c2c2c2; 
    height: 48px; 
    display: inline-block;
}
.v4CpRecommendedBottom {
    border-top: 1px solid #c2c2c2; 
    width: 100%; 
    height: 48px; 
    line-height: 48px;
}


.cnt a{
    color: black;
}
.singleLetter {
    color: black;
}


.v4CpNewsBoxLeft,
.v4CpNewsBoxRight {
    margin-top: 30px
}
.v4CpNewsBoxLeftTitle, .v4CpNewsBoxRightTitle {
    background-image: none;
    border-bottom: 1px solid #c2c2c2;
    font-family: 'Ubuntu',Arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #2e2e2e;
}

.zobWiec1,
.zobWiec2 {
    float: right;
    font-size: 14px;
    font-family: Arial;
    line-height: 25px;
    color: #025EC3 !important;
    margin-right: 15px;
}
.zobWiec1:hover,
.zobWiec2:hover {
    color: #f39200 !important;
}

.v4CpOneNews {
    height: auto;
    padding-bottom: 10px;
}
.v4CpOneNewsData {
    width: 76px;
}
.v4CpOneNewsLink {
    width: 383px;
}
.v4CpOneNewsLink a {
    font-size: 14px;
}
.v4CpOneNewsData  {
    font-size: 14px;
    margin-top: 10px;
    color: #a3a3a3;
    font-style:italic;
}

.indexRo1:hover {
    background-image: url("/CMS/media/img/v6/ipla2.png") !important;
}
.indexRo2:hover {
    background-image: url("/CMS/media/img/v6/hbo2.png") !important;
}
.indexRo3:hover {
    background-image: url("/CMS/media/img/v6/filmbox2.png") !important;
}



#zkladki .v4CpBookmark .NoSelected {
    font-family: Arial;
    font-weight: bold;
}


.v4CpBookmarksMenu {
    padding-left: 10px !important

}
.v4CpBookmarksMenu .v4CpBookmark {
    margin-right: 7px;
}
.v4CpBookmarkText a {
    font-weight: bold;
}

.v4CpRecommandedPositionsContainer {
    margin-top: 24px;
}




.cont {
    width: 154px
}
.cnt {
    width: 201px;
    margin-top: 13px !important;
    left: 16px !important
}
#scr {
    width: 176px
}




.chIndexCell1 a {
    color: #2e2e2e !important;
    font-size: 14px
}
.chIndexCellL1,
.chIndexCellL1NoLine {
    border: none !important;
    font-size: 14px; 
    font-weight: bold;
    color: #c0c0c0;
}



.v4CpNewsBoxLeftTitle a:hover,
.v4CpNewsBoxRightTitle a:hover {
    color: #DF8301 !important;
}

.v4CpRecommendedLeftContainer .v4CpBookmarksMenu {
    width: 716px;
}

.v4CpRecommendedPosition {
    width: 230px
}



.nlNewMenu {
    text-align: left;
}


#entryTypesList {
    padding-left: 20px !important
}


#entryTypesList .NoSelected a:hover {
    color: #f39200;
}

.chIndexCell1 a:hover {
    color: #f39200 !important;
}


.v4CpHomeCommersialBanner {
    background-color:#e9e9e9
}

.icokStrfaAbonenta {
	float: right; 
	background-color: #025ec3; 
	height: 49px; 
	line-height: 49px; 
	padding: 0 20px;
}

.icokStrfaAbonenta:hover {
    background-color:#007aff	
}

#zkladki .Selected .NoSelected{
    cursor: default !important
}